[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_keystone_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_keystone_cntt-img_daf34373-ac65-4637-8dbc-92ad029e3515$
swift_operator_role = member

